-- 基础信息
base_info = {
	group_id = 133217287
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

-- 废弃数据
garbages = {
	monsters = {
		{ config_id = 287001, monster_id = 23020101, pos = { x = -4398.450, y = 211.936, z = -3764.199 }, rot = { x = 6.972, y = 57.281, z = 7.054 }, level = 30, drop_tag = "债务处理人", area_id = 14 },
		{ config_id = 287002, monster_id = 20010501, pos = { x = -4391.023, y = 215.868, z = -3791.885 }, rot = { x = 10.468, y = 359.648, z = 356.159 }, level = 30, drop_tag = "史莱姆", area_id = 14 },
		{ config_id = 287003, monster_id = 20010701, pos = { x = -4394.986, y = 216.275, z = -3789.236 }, rot = { x = 9.688, y = 336.171, z = 356.662 }, level = 30, drop_tag = "大史莱姆", area_id = 14 },
		{ config_id = 287004, monster_id = 20010501, pos = { x = -4398.257, y = 216.644, z = -3793.664 }, rot = { x = 9.166, y = 304.544, z = 356.158 }, level = 30, drop_tag = "史莱姆", area_id = 14 }
	}
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
